compare_ether_addr
Prev | Driver Support | Next

## Name

compare_ether_addr — Compare two Ethernet addresses

## Synopsis

`unsigned compare_ether_addr (` | const u8 * | addr1,
| const u8 * | addr2`)`;

## Arguments

`addr1`

  Pointer to a six-byte array containing the Ethernet address

`addr2`

  Pointer other six-byte array containing the Ethernet address

## Description

Compare two ethernet addresses, returns 0 if equal

Prev | Up | Next
random_ether_addr | Home | napi_schedule_prep